@media (max-width:767px) {
.menutxt {
display:inherit !important;
}
.block {
margin-bottom:30px;
}
.logo {
text-align:center;
padding:0 !important;
}
.logo img {
max-width:80%;
}
.top-tel {
display:none !important;
}
.toptel01 {
display:inherit !important;
}
.img-holder {
 text-align:center;
}
.gallery-block {
    margin-bottom: 25px;
	height:140px;
}
.carousel-caption{ display:none;}
}
@media (max-width:1000px) {
 .logo {
text-align:center;
padding:0 !important;

}
.block {
margin-bottom:30px;
}
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.active:hover {
	padding:0 18px !important;
	font-size:15px;
}

 .txt-alignright, .txt-alignleft {
 text-align:center !important;
}
.affix {
position:static !important;
}

.banner, .banner img{ min-height:inherit !important; height:auto !important;}
}
@media (max-width:1200px) {
ul.navbar-nav li a.menulink, ul.navbar-nav li a.menulink:hover, ul.navbar-nav li a.active, ul.navbar-nav li a.active:hover {
}
}
